body main {
  -moz-justify-content: center;
  justify-content: center;
  -moz-align-items: center;
  align-items: center;
  display: -moz-flex;
  display: flex;
  -moz-flex-direction: column;
  flex-direction: column;
  font-family: "Cormorant Garamond", Arial, sans-serif;
  font-size: 1.2rem;
  line-height: 1.3;
  min-height: 100vh;
  text-align: center;
  padding: 20px;
}
body main img {
  max-width: 100%;
  height: auto;
}
body main #about {
  margin: 20px 0;
}
body main #about,
body main nav {
  font-style: normal;
  font-weight: 500;
}
